
/*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*/
/*BEGIN 1707234702712_33611351727*/
#builder-sections [idd='1707234702712_33611351727'] {background-color:transparent !important; }
/*END 1707234702712_33611351727*/
/*BEGIN 1707234702712_30413797390*/
#builder-sections [idd='1707234702712_30413797390'] {background-color:transparent !important; }
/*END 1707234702712_30413797390*/
/*BEGIN 1707234702712_56994492642*/
#builder-sections [idd='1707234702712_56994492642'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END 1707234702712_56994492642*/
/*BEGIN 1770035563455_97033792313*/
#builder-sections [idd='1770035563455_97033792313'] {background-color:var(--cor6) !important; }
/*END 1770035563455_97033792313*/
/*BEGIN 1770035563455_49989469799*/
#builder-sections [idd='1770035563455_49989469799'] {background-color:transparent !important; }
/*END 1770035563455_49989469799*/
/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:1px solid var(--cor1) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:1px solid var(--cor1) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:1px solid var(--cor1) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:1px solid var(--cor1) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/
/*BEGIN form_1770035575128_27918696802*/
#builder-sections #form_1770035575128_27918696802 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1770035575128_27918696802 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1770035575128_27918696802 input, #builder-sections  #form_1770035575128_27918696802 textarea, #builder-sections #form_1770035575128_27918696802 .omw-form-select select, #builder-sections #form_1770035575128_27918696802 textarea {color:var(--cor3) !important; background-color:var(--cor6) !important; }
#builder-sections #form_1770035575128_27918696802 input, #builder-sections  #form_1770035575128_27918696802 textarea, #builder-sections #form_1770035575128_27918696802 .omw-form-select select, #builder-sections #form_1770035575128_27918696802 textarea, #builder-sections.live-preview #form_1770035575128_27918696802 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1770035575128_27918696802 input, #builder-sections  #form_1770035575128_27918696802 textarea, #builder-sections #form_1770035575128_27918696802 .omw-form-select select, #builder-sections #form_1770035575128_27918696802 textarea, #builder-sections.live-preview #form_1770035575128_27918696802 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1770035575128_27918696802 input, #builder-sections  #form_1770035575128_27918696802 textarea, #builder-sections #form_1770035575128_27918696802 .omw-form-select select, #builder-sections #form_1770035575128_27918696802 textarea, #builder-sections.live-preview #form_1770035575128_27918696802 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1770035575128_27918696802 input, #builder-sections  #form_1770035575128_27918696802 textarea, #builder-sections #form_1770035575128_27918696802 .omw-form-select select, #builder-sections #form_1770035575128_27918696802 textarea, #builder-sections.live-preview #form_1770035575128_27918696802 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1770035575128_27918696802 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1770035575128_27918696802 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1770035575128_27918696802 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1770035575128_27918696802 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1770035575128_27918696802 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1770035575128_27918696802 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1770035575128_27918696802 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1770035575128_27918696802 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1770035575128_27918696802 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1770035575128_27918696802 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1770035575128_27918696802 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1770035575128_27918696802 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1770035575128_27918696802 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1770035575128_27918696802 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1770035575128_27918696802 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1770035575128_27918696802 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1770035575128_27918696802 .omw-form-select .nice-select{background-color: var(--cor6);color:var(--cor3); font-size:16px !important;}
/*END form_1770035575128_27918696802*/
/*BEGIN textv2_1751987652650_38268829431*/
#builder-sections #textv2_1751987652650_38268829431 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751987652650_38268829431 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751987652650_38268829431 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751987652650_38268829431 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751987652650_38268829431 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751987652650_38268829431 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751987652650_38268829431 .omw-sentence {padding:0px;}
/*END textv2_1751987652650_38268829431*/
/*BEGIN 1751987561404_58181164854*/
#builder-sections [idd='1751987561404_58181164854'] {background-color:var(--cor1) !important; }
/*END 1751987561404_58181164854*/
/*BEGIN 1751987561404_86169864854*/
#builder-sections [idd='1751987561404_86169864854'] {background-color:transparent !important; }
/*END 1751987561404_86169864854*/
/*BEGIN 1739466343873_37888728738*/
#builder-sections [idd='1739466343873_37888728738'] {background-color:transparent !important; }
/*END 1739466343873_37888728738*/
/*BEGIN 1739466343873_33674845382*/
#builder-sections [idd='1739466343873_33674845382'] {background-color:transparent !important; }
/*END 1739466343873_33674845382*/
/*BEGIN w_1755690574144_16544765674*/
#builder-sections [idd='w_1755690574144_16544765674'] {background-color:transparent !important; }
/*END w_1755690574144_16544765674*/
/*BEGIN title_1755690673294_29310145813*/
#builder-sections #title_1755690673294_29310145813 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1755690673294_29310145813 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1755690673294_29310145813 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1755690673294_29310145813 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1755690673294_29310145813 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1755690673294_29310145813 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1755690673294_29310145813*/

/*BEGIN w_1594246426554*/
#builder-sections [idd='w_1594246426554'] {background-color:var(--cor1) !important; }

/*END w_1594246426554*/
